How to remove geany-plugin-lua from Debian 9 (Stretch)